article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a:focus {
  outline: thin dotted; }

a:active, a:hover {
  outline: 0; }

h1 {
  font-size: 2em; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: \201C \201D \2018 \2019; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button, input {
  line-height: normal; }

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], input[disabled] {
  cursor: default; }

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0; }

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body, figure {
  margin: 0; }

legend, button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: '';
  clear: both;
  height: 0; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.sr-only:not(:focus):not(:active) {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden; }

/* ======== GLOBAL STYLES ======== */
html {
  font-size: 62.5%;
  font-family: "Open Sans", sans-serif; }

img {
  max-width: 100%; }

a {
  text-decoration: none; }

a:active {
  outline: 0; }

a:focus {
  outline: 0; }

ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

li {
  margin: 0;
  padding: 0; }

::selection {
  background: #D9BB89;
  color: #fff; }

/* ======== SPLASH PAGE STYLES ======== */
.splash-page {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/header-bg.jpg");
  background-position: center;
  background-size: cover; }

h1,
h2.subtitle {
  color: #fff;
  margin: 0; }

h1 {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 10rem;
  letter-spacing: 0.8px; }

h2.subtitle {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
  font-size: 3rem;
  letter-spacing: 4px;
  font-weight: 300;
  margin: 20px 0 70px 0; }

.user-form-buttons {
  position: absolute;
  top: 35px;
  right: 35px;
  z-index: 99999; }

.sign-up,
.log-in,
.credits {
  margin-left: 25px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  transition: 0.3s; }
  .sign-up:hover, .sign-up:active, .sign-up:focus,
  .log-in:hover,
  .log-in:active,
  .log-in:focus,
  .credits:hover,
  .credits:active,
  .credits:focus {
    color: #D9BB89; }

.credit-info {
  font-size: 1.4rem;
  letter-spacing: 0.8px;
  color: #fff;
  font-weight: 300;
  margin-top: 6px; }
  .credit-info a {
    color: #fff;
    font-size: 1.4rem;
    margin-left: 10px; }

.splashpage-form {
  position: absolute;
  top: 15px;
  left: 19px;
  width: 88%; }

.user-form {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #fff;
  margin-top: 14px;
  font-size: 1.3rem; }
  .user-form label {
    margin-right: 10px; }
  .user-form input {
    margin-right: 20px;
    border: none;
    padding: 1px 0 1px 5px;
    color: #252525; }
  .user-form button {
    background: transparent;
    border-radius: 0;
    border: 1px solid #fff;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 2px 5px;
    transition: 0.3s; }
    .user-form button:hover {
      border: 1px solid #D9BB89;
      color: #D9BB89; }

.home-page-arrow {
  position: absolute;
  bottom: 110px;
  z-index: 99999;
  color: #fff;
  font-size: 3rem;
  transition: 0.3s; }
  .home-page-arrow:hover {
    color: #D9BB89; }

.bottom-pages {
  width: 100%;
  height: 69px;
  display: flex;
  position: absolute;
  bottom: 0px; }

.left-page,
.right-page {
  flex-basis: 50%;
  max-width: 50%;
  background: #fff; }

.left-page {
  border-top-right-radius: 50px; }

.right-page {
  border-top-left-radius: 50px; }

/* ======== USER HOMEPAGE STYLES ======== */
.user-page {
  min-height: 83vh;
  padding: 25px 80px;
  position: relative; }

.user-welcome,
.or {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
  text-align: center; }

.user-welcome {
  font-size: 3rem;
  color: #252525; }

.or {
  color: #D9BB89;
  font-size: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 15px; }

.club-forms {
  display: flex;
  justify-content: center;
  margin-top: 75px;
  position: relative; }

.new,
.select {
  flex-basis: 50%;
  border-top: 1px solid #D9BB89;
  border-bottom: 1px solid #D9BB89;
  padding: 55px 0;
  margin: 0 20px;
  position: relative; }
  .new p,
  .select p {
    font-family: "Josefin Sans", sans-serif;
    color: #252525;
    font-size: 1.65rem;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    text-align: center;
    margin-top: 0; }

.quote {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -22px;
  background: #fff;
  padding: 0 35px; }

.make-new-club {
  display: flex;
  flex-direction: column;
  align-items: center; }
  .make-new-club div {
    width: 85%;
    margin: 40px 0 70px 0;
    position: relative; }
  .make-new-club label {
    font-size: 1.6rem;
    color: #252525;
    font-weight: 600;
    position: absolute;
    bottom: 4px;
    left: 0;
    transition: 0.2s; }
  .make-new-club input:focus ~ label,
  .make-new-club input:active ~ label {
    transform: translateY(-30px);
    color: #D9BB89; }
  .make-new-club input {
    border: none;
    border-bottom: 2px solid #252525;
    color: #252525;
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.6px;
    width: 100%;
    padding: 0 0 3px 100px; }
    .make-new-club input:focus, .make-new-club input:active {
      border-bottom: 2px solid #D9BB89;
      padding-left: 0;
      outline: 0;
      background: #fff; }
  .make-new-club button {
    position: absolute;
    bottom: 55px;
    background: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.3rem;
    color: #252525;
    font-weight: 600;
    border: 2px solid #D9BB89;
    border-radius: 0;
    padding: 3px 8px;
    transition: 0.3s; }
    .make-new-club button:hover {
      background: #D9BB89;
      color: #fff; }

.select {
  text-align: center; }
  .select select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    width: 85%;
    height: 118px;
    margin-top: 15px;
    transition: 0.3s;
    border: 2px solid #252525; }
    .select select:focus, .select select:active {
      outline: 0; }
  .select option {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    color: #252525;
    font-size: 1.4rem;
    font-weight: 600;
    padding: 10px 0 10px 10px;
    transition: 0.3s; }
    .select option:disabled {
      display: none; }
  .select option:checked {
    box-shadow: 0 0 10px 100px #D9BB89 inset;
    color: #fff; }

.sign-out,
.to-feed {
  position: absolute;
  left: 50%;
  transform: translateX(-50%); }

.sign-out {
  bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 600;
  border: 2px solid #D9BB89;
  border-radius: 0;
  color: #252525;
  padding: 5px 10px;
  transition: 0.3s; }
  .sign-out:hover {
    background: #D9BB89;
    color: #fff; }

.to-feed {
  bottom: -50px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 600;
  color: #252525;
  text-align: center;
  transition: 0.3s; }
  .to-feed i {
    font-size: 2rem;
    margin-right: 5px; }
  .to-feed:hover {
    color: #D9BB89; }

/* ======== FEED PAGE STYLES ======== */
.feed-form {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/header-bg.jpg");
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  padding: 0;
  position: relative;
  min-height: 100vh; }

.feed-arrow {
  position: absolute;
  top: 30px;
  left: 30px;
  font-size: 3rem;
  color: #fff; }
  .feed-arrow:hover {
    color: #D9BB89; }

.feed-wrapper {
  width: 75%;
  margin: 0 auto; }

.feed-name,
.post-feed,
form.post-form {
  width: 100%; }

.feed-name {
  max-height: 15vh;
  display: flex;
  align-items: center;
  justify-content: center; }
  .feed-name h2 {
    color: #fff;
    text-transform: uppercase;
    font-family: "Josefin Sans", sans-serif;
    letter-spacing: 2px;
    font-size: 3rem;
    font-weight: 400;
    text-align: center; }

.post-feed {
  height: 59vh;
  position: relative; }

ul.feed {
  height: 51vh;
  position: relative;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  margin: 0 auto;
  padding: 20px 20px 10px 20px;
  overflow-y: scroll; }

.top-pages {
  width: 100%;
  height: 60px;
  display: flex;
  position: relative;
  top: 60px;
  transform: translateY(-100%); }
  .top-pages .left-page,
  .top-pages .right-page {
    background: rgba(255, 255, 255, 0.8); }
  .top-pages .left-page {
    border-top-right-radius: 50px; }
  .top-pages .right-page {
    border-top-left-radius: 50px; }

form.post-form {
  max-height: 30vh;
  padding: 30px 30px 15px 30px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between; }

.post-top-row {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .post-top-row .post-name,
  .post-top-row .post-book {
    flex-basis: 48%;
    display: flex;
    align-items: center;
    margin-bottom: 15px; }
  .post-top-row label {
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.8px; }
  .post-top-row input {
    flex-grow: 1;
    padding: 5px 0 5px 5px;
    color: #252525;
    font-size: 1.3rem;
    letter-spacing: 0.5px; }

.post-bottom-row {
  display: flex;
  align-items: flex-end;
  width: 100%; }
  .post-bottom-row button {
    background: transparent;
    border: none;
    color: #D9BB89;
    font-size: 3rem;
    margin-bottom: 10px;
    transition: 0.3s; }
    .post-bottom-row button:hover {
      color: #fff; }

.post-comment {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-grow: 1;
  margin-right: 15px; }
  .post-comment label {
    text-transform: uppercase;
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.8px;
    margin-bottom: 10px; }
  .post-comment textarea {
    width: 100%;
    height: 80px;
    padding: 5px;
    color: #252525;
    font-size: 1.3rem;
    letter-spacing: 0.5px; }

.single-post {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 15px;
  list-style-type: none; }

.comment-top-row {
  display: flex;
  justify-content: space-between; }

.post-username,
.post-booktitle {
  flex-basis: 48%;
  display: flex;
  margin-bottom: 15px; }

.post-username h3,
.post-booktitle h3,
.post-comment h3 {
  margin: 0 10px 0 0;
  text-transform: uppercase;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.8px;
  color: #252525; }

.post-username p,
.post-booktitle p,
.post-comment p {
  font-size: 1.4rem;
  color: #252525;
  letter-spacing: 0.5px;
  margin: 0; }

.post-comment {
  margin-bottom: 15px; }

.comment-actions {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%; }

.reactions {
  display: flex; }

.agree,
.disagree,
.delete-post {
  display: flex;
  margin-right: 10px; }
  .agree button,
  .disagree button,
  .delete-post button {
    border: none;
    background: transparent;
    font-size: 2rem;
    color: #252525;
    transition: 0.3s; }
    .agree button:hover,
    .disagree button:hover,
    .delete-post button:hover {
      color: #D9BB89; }
    .agree button:visited,
    .disagree button:visited,
    .delete-post button:visited {
      color: #D9BB89;
      outline: 0; }
    .agree button:active,
    .disagree button:active,
    .delete-post button:active {
      color: #D9BB89;
      outline: 0; }
    .agree button:focus,
    .disagree button:focus,
    .delete-post button:focus {
      color: #D9BB89;
      outline: 0; }
  .agree p,
  .disagree p,
  .delete-post p {
    color: #252525;
    font-size: 1.4rem;
    letter-spacing: 2px;
    font-weight: 600;
    margin: 0; }

/* ======== RESPONSIVE ======== */
@media (max-width: 1120px) {
  .splashpage-form {
    width: auto; }
  .user-form {
    flex-direction: column; }
    .user-form label,
    .user-form input {
      margin-right: 0;
      margin-bottom: 10px; }
    .user-form button {
      margin-top: 10px; }
  .credit-info {
    width: 152px;
    text-align: center; }
    .credit-info a:first-of-type {
      margin-left: 5px; } }

@media (max-width: 780px) {
  .user-page {
    padding: 0 50px; }
  .user-welcome {
    font-size: 2rem; }
  .club-forms {
    margin-top: 45px; }
  .quote {
    padding: 0 8px; }
    .quote img {
      width: 85%; }
  .new,
  .select {
    padding: 40px 0 25px 0; }
  .new {
    margin-left: 0;
    margin-right: 7px; }
  .select {
    margin-right: 0;
    margin-left: 7px; }
  .new p,
  .select p {
    font-size: 1.4rem; }
  div.or {
    margin: 0; }
  .make-new-club {
    position: relative; }
    .make-new-club button {
      bottom: 16px; }
    .make-new-club label {
      font-size: 1.3rem; }
    .make-new-club input {
      font-size: 1.3rem; }
  .select option {
    font-size: 1.3rem;
    padding: 5px 0 5px 10px; }
  .feed-wrapper {
    width: 90%; }
  .feed-name {
    height: 80px;
    max-height: none; }
    .feed-name h2 {
      font-size: 2.3rem;
      margin: 30px 0 10px 0; }
  .top-pages {
    display: none; }
  .post-feed {
    height: 398px; }
  ul.feed {
    height: 398px; }
  form.post-form {
    height: 240px;
    max-height: none; }
  .post-top-row {
    flex-direction: column;
    align-items: flex-start; }
    .post-top-row .post-name,
    .post-top-row .post-book {
      width: 100%; }
      .post-top-row .post-name input,
      .post-top-row .post-book input {
        padding: 0 0 0 5px; } }

@media (max-width: 530px) {
  h1 {
    font-size: 7rem; }
  h2.subtitle {
    font-size: 2rem;
    margin-top: 10px; }
  .user-page {
    min-height: 105vh;
    padding-bottom: 140px; }
  .user-welcome {
    font-size: 4vw; }
  .club-forms {
    flex-direction: column; }
  .quote {
    display: flex;
    justify-content: center;
    align-items: center; }
    .quote img {
      width: 70%;
      margin-top: 5px; }
  .new {
    margin-bottom: 20px;
    margin-right: 0; }
  .select {
    margin-top: 20px;
    margin-left: 0; }
  .to-feed {
    width: 190px;
    font-size: 1.4rem; }
  .sign-out {
    font-size: 1.3rem;
    padding: 4px 9px; } }

@media (max-width: 413px) {
  h1 {
    font-size: 5rem; }
  h2.subtitle {
    font-size: 1.5rem; }
  .splashpage-form {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .user-form,
  .credit-info {
    padding: 30px 40px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 10px; }
  .credit-info {
    padding: 30px 15px; }
  .user-page {
    padding: 0 20px 140px 20px; }
  .user-welcoe {
    font-size: 4.35vw; }
  .new {
    margin-bottom: 10px; }
  .select {
    margin-top: 10px; }
  .new p,
  .select p {
    margin-bottom: 0;
    font-size: 1.3rem; }
  .feed-name h2 {
    font-size: 1.8rem; }
  .feed-arrow {
    top: 0;
    left: 10px; } }

@media (max-width: 380px) {
  .comment-top-row {
    flex-direction: column; }
  .post-bottom-row button {
    font-size: 2.5rem; } }

@media (max-height: 420px) {
  h1 {
    font-size: 6rem; }
  h2.subtitle {
    font-size: 2rem;
    margin-top: 10px; }
  .home-page-arrow {
    bottom: 75px; }
  .user-form,
  .credit-info {
    padding: 10px 5px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 10px; }
  .user-page {
    padding-bottom: 140px; } }
